INCLUDES= -I$(srcdir)/../.. -I$(srcdir)/.. $(all_includes)

kde_module_LTLIBRARIES = tdeio_sieve.la

tdeio_sieve_la_SOURCES = sieve.cpp
tdeio_sieve_la_LIBADD  = $(LIB_TDEIO) $(SASL2_LIBS) $(LIB_TQT) $(LIB_TDECORE)
tdeio_sieve_la_LDFLAGS = $(all_libraries) -module $(KDE_PLUGIN)

noinst_HEADERS = sieve.h

kdelnk_DATA = sieve.protocol
kdelnkdir = $(kde_servicesdir)

messages:
	$(XGETTEXT) *.cpp -o $(podir)/tdeio_sieve.pot
